.version.indique_sua__rea_ /* version checker */
{
	color: #000017;
	background-color: #45EB07;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 89px;
	width: 0.01px;/* should not cover content below */
}

#u18075-4
{
	z-index: 2;
	width: 960px;
	min-height: 42px;
	background-color: transparent;
	color: #00264C;
	font-size: 27px;
	font-weight: 400;
	font-style: italic;
	position: relative;
}

#ppu17499-4
{
	width: 0.01px;
	margin-top: 72px;
}

#pu17499-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u17499-4
{
	z-index: 67;
	width: 452px;
	min-height: 120px;
	background-color: transparent;
	font-size: 25px;
	line-height: 1.6;
	color: #00254B;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
}

#u17500
{
	z-index: 71;
	width: 452px;
	height: 255px;
	margin-top: 21px;
	position: relative;
	background: transparent url("../images/paisagem_verde_na_fazenda_7de79ed6299ab97f9ca42c7c39213eb1_paisagem%20verde%20na%20fazenda.jpg") no-repeat center center;
	background-size: cover;
}

#u17467
{
	z-index: 6;
	width: 484px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 479px;
}

#widgetu17468
{
	z-index: 7;
	width: 0.01px;
	height: 420px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#widgetu17492
{
	z-index: 8;
	width: 482px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu17492.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 482px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u17494-4
{
	z-index: 9;
	width: 468px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #00254B;
	background-color: transparent;
	padding: 6px;
	color: #00254B;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu17492:hover #u17494-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17492.focus-st #u17494-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17492.non-empty-st #u17494-4 *
{
	font-style: normal;
}

#widgetu17492:hover #u17494-4 *
{
	font-style: normal;
}

#widgetu17492.focus-st #u17494-4 *
{
	font-style: normal;
}

#widgetu17492_input,#widgetu17492_prompt
{
	width: 468px;
	min-height: 24px;
	color: #00254B;
	font-family: open-sans, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu17469
{
	z-index: 13;
	width: 482px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: -1px;
}

#widgetu17469.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 482px;
	height: 38px;
	min-height: 0px;
	margin: 43px -10000px 0px 0px;
}

#u17470-4
{
	z-index: 14;
	width: 468px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #00254B;
	background-color: transparent;
	padding: 6px;
	color: #00254B;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu17469:hover #u17470-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17469.focus-st #u17470-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17469.non-empty-st #u17470-4 *
{
	font-style: normal;
}

#widgetu17469:hover #u17470-4 *
{
	font-style: normal;
}

#widgetu17469.focus-st #u17470-4 *
{
	font-style: normal;
}

#u17491-4
{
	z-index: 18;
	width: 340px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00254B;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 70px;
}

#widgetu17468.frm-sub-st #u17491-4 p
{
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17482-4
{
	z-index: 22;
	width: 340px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00254B;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 70px;
}

#widgetu17468.frm-sub-st #u17491-4,#widgetu17468.frm-subm-err-st #u17482-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu17468.frm-subm-err-st #u17482-4 p
{
	color: #FFFFFF;
	line-height: 1;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17473-4
{
	z-index: 26;
	width: 340px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00254B;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 70px;
}

#widgetu17468.frm-subm-ok-st #u17473-4
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu17468.frm-subm-ok-st #u17473-4 p
{
	visibility: hidden;/* 100% transparent text is hidden */
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
}

#u17496-17
{
	z-index: 30;
	min-height: 31px;
	width: 483px;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	background: transparent url("../images/u17496-17.png") no-repeat 0px 0px;
}

#u17496-17:hover
{
	background: transparent url("../images/u17496-17-r.png") no-repeat 0px 0px;
}

#u17496-17:active
{
	background: transparent url("../images/u17496-17-m.png") no-repeat 0px 0px;
}

#widgetu17468.frm-sub-st #u17496-17
{
	background: transparent url("../images/u17496-17-fs.png") no-repeat 0px 0px;
}

#widgetu17487
{
	z-index: 47;
	width: 482px;
	height: 142px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1px;
}

#widgetu17487.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 482px;
	height: 142px;
	min-height: 0px;
	margin: 215px -10000px 0px 0px;
}

#u17488-4
{
	z-index: 48;
	width: 468px;
	min-height: 128px;
	border-style: solid;
	border-width: 1px;
	border-color: #00254B;
	background-color: transparent;
	padding: 6px;
	color: #00254B;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu17487:hover #u17488-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17487.focus-st #u17488-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17487.fld-err-st #u17488-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17487.non-empty-st #u17488-4 *
{
	font-style: normal;
}

#widgetu17487:hover #u17488-4 *
{
	font-style: normal;
}

#widgetu17487.focus-st #u17488-4 *
{
	font-style: normal;
}

#widgetu17487_input,#widgetu17487_prompt
{
	width: 468px;
	min-height: 128px;
	color: #00254B;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu17478
{
	z-index: 52;
	width: 482px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: -1px;
}

#widgetu17478.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 482px;
	height: 38px;
	min-height: 0px;
	margin: 86px -10000px 0px 0px;
}

#u17480-4
{
	z-index: 53;
	width: 468px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #00254B;
	background-color: transparent;
	padding: 6px;
	color: #00254B;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu17478:hover #u17480-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17478.focus-st #u17480-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17478.non-empty-st #u17480-4 *
{
	font-style: normal;
}

#widgetu17478:hover #u17480-4 *
{
	font-style: normal;
}

#widgetu17478.focus-st #u17480-4 *
{
	font-style: normal;
}

#widgetu17474
{
	z-index: 57;
	width: 482px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
}

#widgetu17474.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 482px;
	height: 38px;
	min-height: 0px;
	margin: 129px -10000px 0px 0px;
}

#u17477-4
{
	z-index: 58;
	width: 468px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #00254B;
	background-color: transparent;
	padding: 6px;
	color: #00254B;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu17474:hover #u17477-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17474.focus-st #u17477-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17474.non-empty-st #u17477-4 *
{
	font-style: normal;
}

#widgetu17474:hover #u17477-4 *
{
	font-style: normal;
}

#widgetu17474.focus-st #u17477-4 *
{
	font-style: normal;
}

#widgetu17483
{
	z-index: 62;
	width: 482px;
	height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 1px;
}

#widgetu17483.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 482px;
	height: 38px;
	min-height: 0px;
	margin: 172px -10000px 0px 0px;
}

#u17485-4
{
	z-index: 63;
	width: 468px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #00254B;
	background-color: transparent;
	padding: 6px;
	color: #00254B;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu17483:hover #u17485-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17483.focus-st #u17485-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17492.fld-err-st #u17494-4,#widgetu17469.fld-err-st #u17470-4,#widgetu17478.fld-err-st #u17480-4,#widgetu17474.fld-err-st #u17477-4,#widgetu17483.fld-err-st #u17485-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 468px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17483.non-empty-st #u17485-4 *
{
	font-style: normal;
}

#widgetu17483:hover #u17485-4 *
{
	font-style: normal;
}

#widgetu17483.focus-st #u17485-4 *
{
	font-style: normal;
}

#widgetu17492.fld-err-st #u17494-4 *,#widgetu17469.fld-err-st #u17470-4 *,#widgetu17487.fld-err-st #u17488-4 *,#widgetu17478.fld-err-st #u17480-4 *,#widgetu17474.fld-err-st #u17477-4 *,#widgetu17483.fld-err-st #u17485-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu17469_input,#widgetu17469_prompt,#widgetu17478_input,#widgetu17478_prompt,#widgetu17474_input,#widgetu17474_prompt,#widgetu17483_input,#widgetu17483_prompt
{
	width: 468px;
	min-height: 24px;
	color: #00254B;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu17492:hover #widgetu17492_input,#widgetu17492.focus-st #widgetu17492_input,#widgetu17492.fld-err-st #widgetu17492_input,#widgetu17492:hover #widgetu17492_prompt,#widgetu17492.focus-st #widgetu17492_prompt,#widgetu17492.fld-err-st #widgetu17492_prompt,#widgetu17469:hover #widgetu17469_input,#widgetu17469.focus-st #widgetu17469_input,#widgetu17469.fld-err-st #widgetu17469_input,#widgetu17469:hover #widgetu17469_prompt,#widgetu17469.focus-st #widgetu17469_prompt,#widgetu17469.fld-err-st #widgetu17469_prompt,#widgetu17487:hover #widgetu17487_input,#widgetu17487.focus-st #widgetu17487_input,#widgetu17487.fld-err-st #widgetu17487_input,#widgetu17487:hover #widgetu17487_prompt,#widgetu17487.focus-st #widgetu17487_prompt,#widgetu17487.fld-err-st #widgetu17487_prompt,#widgetu17478:hover #widgetu17478_input,#widgetu17478.focus-st #widgetu17478_input,#widgetu17478.fld-err-st #widgetu17478_input,#widgetu17478:hover #widgetu17478_prompt,#widgetu17478.focus-st #widgetu17478_prompt,#widgetu17478.fld-err-st #widgetu17478_prompt,#widgetu17474:hover #widgetu17474_input,#widgetu17474.focus-st #widgetu17474_input,#widgetu17474.fld-err-st #widgetu17474_input,#widgetu17474:hover #widgetu17474_prompt,#widgetu17474.focus-st #widgetu17474_prompt,#widgetu17474.fld-err-st #widgetu17474_prompt,#widgetu17483:hover #widgetu17483_input,#widgetu17483.focus-st #widgetu17483_input,#widgetu17483.fld-err-st #widgetu17483_input,#widgetu17483:hover #widgetu17483_prompt,#widgetu17483.focus-st #widgetu17483_prompt,#widgetu17483.fld-err-st #widgetu17483_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u17501
{
	z-index: 72;
	width: 130px;
	background-color: transparent;
	margin-left: 415px;
	margin-top: 63px;
	position: relative;
}

#u17503
{
	z-index: 74;
	height: 21px;
	background-color: #B71E25;
}

#widgetu17492.non-empty-st #widgetu17492_prompt,#widgetu17469.non-empty-st #widgetu17469_prompt,#widgetu17487.non-empty-st #widgetu17487_prompt,#widgetu17478.non-empty-st #widgetu17478_prompt,#widgetu17474.non-empty-st #widgetu17474_prompt,#widgetu17483.non-empty-st #widgetu17483_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u17503-bw
{
	z-index: 74;
	margin-top: -21px;
	margin-bottom: -21px;
	height: 21px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

